package main

// Config is the global config of g2g
type Config struct {
	DbHostname        string
	DbName            string
	DbUsername        string
	DbPassword        string
	DbSchema          string
	DbTable           string
	DbInsertStatement string
	FrsConfig         struct {
		URL   string
		XPath string
		Regex string
	}
}

// FrsEntry describe FRS people
type FrsEntry struct {
	QRZ     string `db:"qrz"`
	Name    string `db:"name"`
	City    string `db:"city"`
	Dept    string `db:"dept"`
	Country string `db:"country"`
}
